---
group:
  name: '1424234500'
  description: ''
  projects:
  - name: 'cc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'help_note'
    description: ''
    mirrorRelease: false
    topic: ''
  